body {
	font: 12px Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
	/* background-image: url("https://service1.bibliothek.tu-ilmenau.de/images/image2.jpg");
	background-size: 200px; */
	margin-top: -11px;
}

h1, p {
	margin: 10px; padding: 0px;
}

textarea {
	width: 350px;
	padding: 2px;
	font: normal 12px Verdana, sans-serif;
	border: 1px solid #828790;
	height: 100px;
	color: #777;
}

input.button {
	margin: 0;
	font: bolder 12px Arial, Sans-serif;
	border: 1px solid #828790;
	padding: 1px;
	background: #FFF;
	color: #CC0000;
}

.error_msg {
	padding: 4px;
	background-color: #ffeeee;
	border: 1px dotted #cc0000;
	margin: 5px 10px 5px 10px;
	color: #cc0000;
}

.error { color: #cc0000; }

fieldset { 
	width: 670px;
	background-color: rgba(48, 51, 51, 0.36);
		 }

div.formulargenerator-4webmaster label,
div.formulargenerator-4webmaster .controlset span {
	#width: 150px;
	#display: block;
	#float: left;
	#text-align: right;
}

div.formulargenerator-4webmaster .controlset1 span {
	#width: 150px;
	display: contents;
	float: left;
	text-align: right;
}

div.formulargenerator-4webmaster .controlset1 span {	margin: 0px 0px 0px 5px; }
div.formulargenerator-4webmaster .controlset1 label {
	display: inline;
	float: none;
}

div.formulargenerator-4webmaster label { margin: 5px; }
div.formulargenerator-4webmaster .controlset span {	margin: 0px 0px 0px 5px; }
div.formulargenerator-4webmaster .controlset label {
	display: inline;
	float: none;
}
.controlset { display: flex;}

div.formulargenerator-4webmaster 
div.formulargenerator-4webmaster{ margin: 0px 0px 0px 10px; }
div.formulargenerator-4webmaster input,
div.formulargenerator-4webmaster select,
div.formulargenerator-4webmaster textarea {
	margin: 2px 2px 2px 5px;
	display: block;
	font: 12px Verdana, Tahoma, Arial, Helvetica, sans-serif;

}


#anschrift{width: 240px; font: 12px Verdana, Tahoma, Arial, Helvetica, sans-serif;}

table{font: 12px Verdana, Tahoma, Arial, Helvetica, sans-serif;}

#Ja {
    display: inline;
    margin-top: 20px;
}

#Nein, #HS_Lehrer, #sonstigerMitarbeiter, #wiss_Mitarbeiter, #datepicker2, #befristet, #unbefristet, #andereUni, #email {
    display: inline;
}

#Herr, #Frau  {
    display: inline;
    text-align: left;
}

#status1 {
    display: inline;
}

div.formulargenerator-4webmaster .controlset11 span {
/* 
	#width: 150px;
	#display: contents;
	float: left;
 */
	text-align: left;
}

#center {
    display: contents;
}

div.formulargenerator-4webmaster div { clear: both; }



fieldset {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
        border-bottom-right-radius: 5px;
    -moz-box-shadow: 5px 5px 5px #888;
    -webkit-box-shadow: 5px 5px 5px #888;
    -webkit-border-bottom-right-radius: 5px;
}

#detail {

    font-size: 10px;
    font-style: italic;

}

#Details {
    width: 500px;
    font: 12px Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

.links {
     float: left;
}

.rechts {
     float: right;
} 

#dauer {
    display: inline;
}

.controlset11 {
    /* margin-top: -20px; */
}
label2 {
    color: black;
}
/* 
label {
    padding-top: 1.8%;
}
 */
 
 .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 55%;
  margin-top: 125px;
  border: 2px solid #000000;
}

center {
font-size: 70px;
color: black; 
font-family: cursive;
 margin-top: 75px;
}


.UserIcon {
    width: 62px;
    position: absolute;
    left: 44px;
    top: 53px;
    z-index: -1;
}

.Ampel {
    width: 22px;
    position: absolute;
    left: 148px;
    top: 41px;
}

#box1 {
    position: absolute;
    left: 36px;
	top: 70px;
	font-size: 21Px;
    color: #10fe2a;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#box2 {
    position: absolute;
	left: 61px;
	top: 63px;
    color: #10fe2a;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    font-size: 21Px;
}


.field_besucher {
    width: 142px;
    height: 70px;
    margin: 5px;
}

.Titel {
    font-size: 15px;
    font-weight: bold;
    font-style: inherit;
    font-family: inherit;
    color: #006666;
	position: relative;
	top: 7px;
}

.Titel2 {
    font-size: 12px;
	font-weight: bold;
	font-style: inherit;
	font-family: inherit;
    color: #006666;
    margin-left: 5px;
}

.Titel3 {
    font-size: 13px;
	font-weight: bold;
	font-style: inherit;
	font-family: inherit;
    color: #006666;
    position: absolute;
	top: 29px;
	left: 14px;
}
.Titel4 {
    font-size: 13px;
    font-weight: bold;
	font-style: inherit;
	font-family: inherit;
    color: #006666;
    position: absolute;
	top: 50px;
	left: 30px;
}

.hinweis {
    font-size: 8.5px;
    font-weight: bold;
	left: 19px;
	top: 118px;
	position: absolute;
}

.prozent {
    position: absolute;
    top: 74px;
    left: 14px;
    color: #000;
    font-weight: bold;
    font-size: 10px;

}


.container {
  width: 150px; 
  background-color: #f1f1f1 !important;
  border-radius: 16px;
  height: 10px;
  position: absolute;
  top: 100px;
  left: 20px;
}

.skills {
  width: 150px; 
  background-color: #006666 !important;
  border-radius: 16px;
  height: 10px;
}

